import dynamix_sdk.base as _base


class CloudapiBserviceStartResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiBserviceStartProtocol(_base.BasePostAPIFunctionProtocol):
    def start(
        self,
        *,
        bservice_id: int,
    ) -> CloudapiBserviceStartResultBool:
        ...
